/* Comment element properties */

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
	color: #04688d;
	text-decoration: none;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
	color: #ff7900;//39892f;//4E8BC1;
	text-decoration: none;/*underline;*/
}

a.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
	color: #000;//04688d;
	text-decoration: none;
}

a:hover.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
	color: #04688d;//4E8BC1;
	text-decoration: none;/*underline;*/
}

a.side {
	color: #04688d;
	text-decoration: none;
}

a:hover.side {
	color: #ff7900;
	text-decoration: underline;
}

a.newstitle {
    font-size:11px;
	color: #125687;//#4E8BC1;
	text-decoration: none;
}

a:hover.newstitle {
    font-size:11px;
	color: #f6a504;
	text-decoration: none;
}

a.newstitlezahod {
    font-size:11px;
	color: #d30044;
	text-decoration: none;
}

a:hover.newstitlezahod {
    font-size:11px;
	color: #f6a504;
	text-decoration: none;
}

a.menu_hider_l {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #20558a;//476D94;
    font-size:9px;
    font-weight:bold;
	text-decoration: none;
}

a:hover.menu_hider_l{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9cb1ce;
    font-size:9px;
    font-weight:bold;
	text-decoration: none;
}

a.menu_hider_r, li.menu_hider_r a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #a90050;//20558a;//4E8BC1;
    font-size:11px;
    font-weight:bold;
	text-decoration: none;
}

a:hover.menu_hider_r, li.menu_hider_r a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9cb1ce;
    font-size:11px;
    font-weight:bold;
	text-decoration: none;
}

a.menu_hider, li.menu_hider a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #6f90b8;//20558a;//4E8BC1;
    font-size:9px;
    font-weight:bold;
	text-decoration: none;
}

a:hover.menu_hider, li.menu_hider a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9cb1ce;
    font-size:9px;
    font-weight:bold;
	text-decoration: none;
}

a.cop_futer, a:hover.cop_futer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
	color: #04688d;
	text-decoration: none;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	background: #fff;
	margin: 5px;
}

hr {
	height: 1px;
	border: 1px solid #eee;
}

hr.side-hr {
	height: 1px;
	border: 1px solid #eee;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.alt {
	color: #04688d;
}

.spacer {
	margin-bottom: 5px;
}

.admin-message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #555;
	background-color: #f6f6f6;
	border: 1px solid #e1e1e1;
	padding: 3px 4px 5px 4px;
	margin-bottom: 5px;
}

/* Form element properties */

form {
	margin: 0px;
}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #476D94;
	background-color: #F7FBFE;
	background-image: url(images/button.gif);
	height: 18px;
	border: 1px solid #9EBAD7;
	margin-top: 2px;
        padding-bottom: 2px;
}

.bbcode {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	background-color: #eee;
	border: 1px solid #ccc;
	margin-top: 2px;
}

.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4E8BC1;
	background-color: #f8f8f8;
	border: 1px solid #ccc;
}

/* Header and footer properties */

.header-left {
	width: 430px;
	height: 80px;
	background-color: #fff;
	background-image: url(images/header-left.gif);
	background-repeat: no-repeat;
}

.header-center {
	height: 80px;
	background-color: #fff;
	background-image: url(images/header-center.gif);
	background-repeat:repeat-x;
}

.header-right {
	width: 10px;
	height: 80px;
	background-color: #fff;
	background-image: url(images/header-right.gif);
	background-repeat: no-repeat;
}

.sub-header-l {
	background-image: url(images/menu.gif);
	/*padding: 7px 0px 8px 0px;*/
	height: 29px;
}

.sub-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	background-image: url(images/menu.gif);
	padding-left:5px;
	height: 29px;
}

.sub-bot-l {
	background-image: url(images/botmenu_l.gif);
	background-repeat:repeat-x;
	height: 9px;
}

.sub-bot-r {
	background-image: url(images/botmenu_r.gif);
	background-repeat:repeat-x;
	height: 9px;
}

.sub-bot-panel {
	background-image: url(images/botmenu_l.gif);
	background-repeat:repeat-x;
	height: 3px;
}

.sub-header ul{
	margin: 0;
	padding: 0;
}

.sub-header ul li{
	display: inline;
}

.sub-header ul li.first-link .bullet{
	display: none;
}

.full-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	background-color: #fff;
	padding: 5px 0 10px 0;
}

.main-footer-l {
	width: 10px;
	height: 50px;
	background-color: #fff;
	background-image: url(images/footer-l.gif);
	background-repeat: no-repeat;
}

.main-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #476D94;
	background-image: url(images/footer-c.gif);
	background-repeat:repeat-x;
	height: 50px;
}

.main-footer-r {
	width: 10px;
	height: 50px;
	background-color: #fff;
	background-image: url(images/footer-r.gif);
	background-repeat: no-repeat;
}

.main-footer-menu {
	padding: 5px 5px 5px 5px;
}

.main-footer-menu ul{
	margin: 0;
	padding: 0;
}

.main-footer-menu ul li{
	display: inline;
}

.bottom-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	background-color: #555;
	padding: 4px 4px 5px 4px;
}

.main-body {
	font-size: 11px;
	/*color: #476D94;*/
	background-color: #fff;
	/*border: 1px solid #ddd;*/
	padding: 4px 10px 4px 10px;
}

.main-left {
	width: 20px;
	background: #fff;
	background-image: url(images/body-left.gif);
	background-repeat: repeat-y top right;
}

.main-right {
	width: 20px;
	background: #fff;
	background-image: url(images/body-right.gif);
	background-repeat: repeat-y top left;
}

.mainb-left {
	width: 20px;
    height: 20px;
	background: #fff;
	background-image: url(images/mainb-left.gif);
}

.mainb-right {
	width: 20px;
    height: 20px;
	background: #fff;
	background-image: url(images/mainb-right.gif);
}

.mainb-center {
    height: 20px;
	background: #fff;
	background-image: url(images/mainb-center.gif);
    background-repeat: repeat-x;
}

.glob-body {
	background-color: #fff;
	padding: 1px;
}

/* Side-Panel properties */


.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

.side-border-left {
	color: #476D94;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background-color: #fff;//F1F5F9;
}

.side-border-right {
	color: #476D94;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background-color: #fff;//F1F5F9;
}

.scapmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #39892f;//476D94;
	background-color: #F1F5F9;
	background-image: url(images/panel_c.gif);
	background-repeat: repeat-x;
	padding: 6px 4px 6px 4px;
}

.scapmain-left {
	width: 2px;
	height: 29px;
	background-color: #F1F5F9;
	background-image: url(images/panel_l.gif);
}

.scapmain-right {
	width: 2px;
	height: 29px;
	background-color: #F1F5F9;
	background-image: url(images/panel_r.gif);
}

.side-body {
	font-size: 11px;
	color: #4E8BC1;
	background-color: #fff;//F1F5F9;
	padding: 6px;
}

/* Center-Panel properties */

.news-category {
	border: 0;
	margin: 3px 5px 0 0;
	float: left;
}

.news-footer {
	font-size: 10px;
	color: #555;
	background-color: #f1f1f1;
	border-width: 0 1px 1px 1px;
	border-color: #ddd;
	border-style: solid;
	padding: 3px 4px 4px 4px;
}

.capmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #39892f;//476D94;
	background-color: #F1F5F9;
	background-image: url(images/panel_c.gif);
    background-repeat: repeat-x;
	padding: 6px 8px 6px 8px;
}

.capmain-left {
	width: 2px;
	height: 29px;
	background-color: #F1F5F9;
	background-image: url(images/panel_l.gif);
}

.capmain-right {
	width: 2px;
	height: 29px;
	background-color: #F1F5F9;
	background-image: url(images/panel_r.gif);
}

.main-bg {
	color: #555;
	background-color: #fff;
	padding: 1px 0 5px 5px;
}

/* General table properties */

.center {
	margin: 0 auto;
}

.tbl-border {
	border: 1px solid #d4e9fe;//e1e1e1;
}

.tbl {
	font-size: 11px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl1 {
	font-size: 11px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl2 {
	font-size: 11px;
	color: #555;
	background-color: #f3f8fd;//f2f2f2;
	padding: 4px;
}

.tbl3 {
	font-size: 11px;
	color: #555;
	background-color: #fff;
	padding: 4px 0 4px 0;
}

.forum-caption {
	font-size: 11px;
	font-weight: bold;
	color: #888;
	background-color: #f3f8fd;//f2f2f2;
	padding: 2px 4px 4px 4px;
}

.quote {
	font-size: 11px;
	color: #555;
	background-color: #f8f8f8;
	padding: 4px;
	margin: 0px 20px 0px 20px;
	border: 1px solid #bbb;
}

.poll {
	height: 8px;
	//border: 1px solid #476d94;
}

.comment-name {
	font-weight: bold;
	color: #04688d;
}

.shoutboxname {
	font-weight: bold;
	color: #04688d;
}

.shoutbox {
	color: #777;
}

.shoutboxdate {
	font-size: 10px;
	color: #888;
}

.small {
	font-size: 10px;
	font-weight: normal;
}

.small2 {
	font-size: 10px;
	font-weight: normal;
	color: #555;
}

.side-small {
	font-size: 10px;
	font-weight: normal;
	color: #555;
}

.side-label {
	color: #555;
	background-color: #f1f1f1;
	margin: 2px 0 2px 0;
	padding: 2px 2px 3px 2px;
}

/* Vertical Navigation */

#navigation h2 {
	font-size: 10px;
	font-weight: normal;
	background-color: #f1f1f1;
	margin: 0;
	padding: 4px;
}
	
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #555;
	padding: 2px;
	text-decoration: none;
}

#navigation a:hover {
	color: #fff;
	background-color: #f6a504;
}

/* Page Navigation */

.pagenav {
	padding: 4px;
}

.pagenav span {
	color: #fff;
	background-color: #f6a504;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
}

.pagenav a {
	color: #555;
	background-color: #f1f1f1;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
	text-decoration: none;
}

.pagenav a:hover {
	color: #fff;
	background-color: #f6a504;
	margin: 2px;
	text-decoration: none;
}

.razd {
	height: 2px;
	background-image: url(images/razd.gif);
    background-repeat: repeat-x;
	margin-top: 3px;
}